/* sub design
***************************/

#sub1 {
    background-image: url(../images/sub-back.jpg);
    background-repeat: repeat-y;
    background-position: center;
}

#sub2 {
    background-image: url(../images/sub2-back.jpg);
    background-repeat: repeat-y;
    background-position: center;
}

#main {
    width: 100%;
    text-align: left;
    background-color: #FFF;
    margin-top: 50px;
    padding-top: 3%;
    padding-right: 3%;
    padding-bottom: 0%;
    padding-left: 3%;
}

#main1 {
    width: 80%;
    text-align: left;
    background-color: #FFF;
    padding-top: 3%;
    padding-right: 15%;
    padding-bottom: 3%;
    padding-left: 15%;
    float: right;
    margin-bottom: 30px;
}

article .post-content iframe {
    width: 100%;
}

#wpcf7-f55-p56-o1 .wpcf7-form h2 {
    font-size: 16px
}

.sm_1_row .col.left-content img {
    width: 100%;
    height: auto
}

.flexcenter {
    margin: 0 auto 50px auto;
    text-align: center;
    width: 500px;
    border: 20px solid #F1FCFF;
    padding: 20px;
}

.flexcenter h3,
.flexcenter h5 {
    font-size: 14px;
    font-style: normal;
    margin: 0;
}

.flexcenter h4 {
    color: #00C0FF;
    font-size: 30px;
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 900;
    font-style: normal;
    margin: 15px 0;
}

.flexcenter h4 img {
    width: 30px;
    height: auto;
    display: inline-block;
    vertical-align: baseline;
    margin-right: 10px;
}

#maincont .company-overview .rinen {
    width: 100%;
    height: 700px;
    position: relative;
    display: block;
}

#maincont .company-overview .rinen h3 {
    position: absolute;
    display: block;
    height: auto;
    top: 40%;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    text-align: center;
    letter-spacing: 2px;
    font-family: source-han-serif-japanese, serif;
    font-weight: 700;
    font-style: normal;
    color: #000
}

.rinentext {
    display: flex;
    justify-content: center;
    color: #000;
    margin: -80px auto 100px auto
}

.fontm {
    letter-spacing: 2px;
    font-family: source-han-serif-japanese, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 150%;
}

#maincont .company-overview .rinen img {
    position: absolute;
    width: 80%;
    height: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto
}

#maincont .company-overview .logoarea {
    display: block;
    margin: 0 auto
}

@media screen and (max-width: 1000px) {
    #main1 {
        width: 100%;
        text-align: left;
        background-color: #FFF;
        margin-top: 5px;
        padding: 3%;
    }
    .flexcenter {
        width: 100%;
        padding: 15px;
        border: 10px solid #F1FCFF;
    }
    .flexcenter h3,
    .flexcenter h5 {
        font-size: 12px;
        line-height: 20px;
    }
    .flexcenter h4 {
        font-size: 20px;
        margin: 15px 0;
    }
    .flexcenter h4 img {
        width: 20px;
        display: block;
        margin: 0 auto 10px auto;
    }
    /*#singles .wp-image-5826 {
	position: absolute;
	bottom: 0;
	opacity: 0;
	cursor: pointer;
	height: 200px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#singles .wp-image-5826:hover {
	opacity: 0;
}
#singles .post-content {
	position: relative;
	background: url("../../img/newsimg_sp.jpg");
	background-position: left 95%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	padding-bottom: 70%;
}
.post-content iframe {
	height: 200px !important;
	margin-bottom: 20px;
}*/
}

#main2 {
    width: 100%;
    text-align: left;
    background-color: #FFF;
    margin-bottom: 40px;
}

#main3 {
    width: 100%;
    text-align: left;
    background-color: #FFF;
    margin-top: 50px;
    padding-top: 3%;
    padding-right: 3%;
    padding-bottom: 0%;
    padding-left: 3%;
}

#main4 {
    width: 100%;
    text-align: left;
    background-color: #FFF;
    margin-top: 50px;
    padding-top: 3%;
    padding-right: 3%;
    padding-bottom: 0%;
    padding-left: 3%;
}

#main5 {
    width: 100%;
    text-align: left;
    background-color: #FFF;
    margin-top: 50px;
    padding-top: 3%;
    padding-right: 3%;
    padding-bottom: 0%;
    padding-left: 3%;
}

footer a:hover {
    opacity: 0.6;
}

.container a:hover img {
    opacity: 0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
}

.tag {
    font-size: 1.0em;
}

.pickup p {
    color: #000;
}

.pickup a {
    color: #000;
}

.initial {
    text-align: center;
    font-size: 1.4em;
    background-image: url(../images/title-under.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.waku {
    border: 1px solid #ccc;
    padding: 1.7%;
    width: 100%;
    text-align: left;
    background-color: #FFF;
    margin-top: 5px;
}

.waku a {
    font-weight: bold;
    color: #000;
}

.event-date {
    font-size: 0.8em;
    color: #FFF;
    background-color: #231411;
    text-align: center;
    display: block;
    padding: 3px;
}

.white a {
    text-decoration: none;
    display: block;
}

.white a:hover {
    text-decoration: none;
}

.white a h4 {
    font-size: 1.2em;
    text-decoration: none;
    font-weight: bold;
}

.white li {
    list-style-type: none;
    font-size: 0.8em;
    background-image: url(../images/ar_circle.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    padding-left: 20px;
}

.tel-waku {
    text-align: center;
    padding: 4%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 15px solid #E2E2E2;
}

#next {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.sgl {
    margin-bottom: 30px;
    text-align: center;
}

.pagetop {
    position: fixed;
    right: 30px;
    top: 250px;
    z-index: 500
}

.pagetop li {
    list-style-type: none;
    margin-bottom: 5px;
}

.pagetop img {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #717548;
}

@media screen and (min-width: 769px) {
    .col-sm-none {
        display: none;
    }
}

@media screen and (max-width: 479px) {
    .col-xs-none {
        display: none;
    }
    .pagetop {
        display: none;
    }
}


/* page Up
*****************************/

.pageup {
    display: none;
    position: fixed;
    bottom: 150px;
    right: 30px;
    z-index: 500;
    display: block;
    width: 66px;
    height: 66px;
}

.pageup a {
    display: block;
    width: 66px;
    height: 66px;
}

@media screen and (max-width: 479px) {
    .pageup a {
        display: none;
    }
}


/* page image
*******************************/

.page-img-company {
    width: 100%;
    background-image: url(../images/main-company.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
}

.page-img-welcome {
    width: 100%;
    background-image: url(../images/main-welcome.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
}

.page-img-owner {
    width: 100%;
    background-image: url(../images/main-owner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
}

.page-img-pickup {
    width: 100%;
    background-image: url(../images/main-pickup.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
}

.page-img-gallery {
    width: 100%;
    background-image: url(../images/main-gallery.jpg);
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
}

.page-area {
    text-align: center;
}

.page-area a {
    font-size: 1.2em;
    letter-spacing: 1px;
    border: 1px solid #CCCCCC;
    padding: 10px;
    cursor: pointer;
    color: #000000;
    background: none;
    position: relative;
    display: block;
    text-decoration: none;
    font-weight: bolder;
}

.page-area a:hover {
    color: #000;
    text-decoration: none;
    border: 1px solid #00b0a1;
}


/* top sd
*******************************/

.top_sd01 {
    margin-bottom: 60px;
    margin-top: 60px;
}


/* Top category new posts
************************************************/

.top_sd01 .tag_container {
    overflow: hidden;
}

.top_sd01 .tag_container .category_tag {
    padding-left: 5px;
    padding-right: 5px;
}

.top_sd01 .tag_container .category_tag button {
    border: 1px solid #000;
    border-bottom: none;
    line-height: 40px;
    text-align: center;
    width: 100%;
    background: white;
    border-radius: 5px 5px 0 0;
    font-size: 14px;
}

.top_sd01 .tag_container .category_tag button.active {
    background-color: black;
    color: white;
    font-weight: bold;
}

.top_sd01 .tag_container .category_tag button:hover {
    background-color: #eee;
    border: 1px solid #eee;
    border-bottom: none;
}

.top_sd01 .tag_container .category_tag button.active:hover {
    background-color: black;
}

.top_sd01 .tag_container .category_tag:first-child {
    padding-left: 0;
}

.top_sd01 .tag_container .category_tag.active button {
    background-color: black;
    color: white;
    font-weight: bold;
}

.top_sd01 .category_posts {
    border: 1px solid #000;
    border-bottom: none;
}

.top_sd01 .category_posts .category_post {
    border-bottom: 1px solid #000;
    padding: 10px 15px;
    overflow: hidden;
}

.top_sd01 .category_posts .category_post .category_tag {
    background-color: #54BEF9;
    color: white;
    padding: 0 5px;
    line-height: 29px;
    float: left;
    width: 150px;
    text-align: center;
    display: inline-block;
    margin-right: 40px;
}

.top_sd01 .category_posts .category_post .category_link {
    color: inherit;
    text-decoration: none;
    line-height: 2.2;
}

.top_sd01 .category_posts .category_post .category_link:hover {
    border-bottom: 1px solid #54bef9;
}

.top_sd01 .category_posts .category_post .category_title {
    padding: 5px 0;
    margin: 0;
    text-decoration: none;
    font-size: 15px;
    border: none;
    display: inline;
    word-wrap: break-word;
}

@media screen and (max-width: 767px) {
    .top_sd01 .category_posts .category_post .category_title {
        display: block;
    }
    /*******************************
/* リクルートtable
***************************/
    #maincont .container.greeting .tbborder_title_wrapper {
        font-size: 16px
    }
    #maincont .recruit-table {
        width: 100%;
        display: block;
        margin: 0 auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border: none
    }
    #maincont .recruit-table tr,
    #maincont .recruit-table td,
    #maincont .recruit-table tbody,
    #maincont .recruit-table th {
        width: 100%;
        display: block;
        clear: both;
        float: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        font-size: 16px
    }
    #maincont .recruit-table th {
        text-align: center
    }
}

.top_sd01 .category_posts .category_post .category_title:hover {
    color: #54bef9;
}

.top_sd01 h3 {
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

.top_sd02 {
    margin-top: 60px;
}

@media screen and (max-width: 767px) {
    .top_sd02 {
        margin-top: 27px;
    }
}

.top_sd02 h3 {
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 5px;
    border: none;
    margin-right: 20px;
    margin-bottom: 20px;
    text-align: center;
    display: inline-block;
    border-bottom: 1px solid #54bef9;
}

.top_sd02 span {
    font-size: 12px;
}

@media screen and (max-width: 767px) {
    .top_sd02 h3 {
        font-size: 22px;
    }
    #maincont .company-overview .logoarea {
        display: block;
        margin: 0 auto;
        width: 80%
    }
}

.header .header-menus {
    float: right;
    display: flex;
    margin-right: 30px;
    list-style: none;
}

.header .sp_menu_btn {
    display: none;
    background-color: transparent;
    border: none;
    box-shadow: none;
    width: 60px;
    height: 60px;
}

.menu-trigger,
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.menu-trigger {
    position: relative;
    width: 50px;
    height: 44px;
}

.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 6px;
    background-color: black;
}

.menu-trigger span:nth-of-type(1) {
    top: 0;
}

.menu-trigger span:nth-of-type(2) {
    top: 20px;
}

.menu-trigger span:nth-of-type(3) {
    bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(20px) rotate(-45deg);
    transform: translateY(20px) rotate(-45deg);
}

@media screen and (max-width: 1000px) {
    .menu-trigger.active span:nth-of-type(1) {
        -webkit-transform: translateY(20px) rotate(-45deg);
        transform: translateY(20px) rotate(-45deg);
        top: -10px;
    }
}

.menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: translateY(-20px) rotate(45deg);
}

@media screen and (max-width: 1366px) {
    .header .header-menus {
        display: block;
    }
    .header .sp_menu_btn {
        display: block;
        position: absolute;
        top: 3px;
        right: 4px;
    }
    .header .header-menus {
        display: none;
        position: absolute;
        left: 0;
        padding-bottom: 90px;
        top: 60px;
        background-color: white;
        width: 100%;
        max-height: 100vh;
        overflow-x: scroll;
    }
    .header-menus .menu {
        display: block;
        line-height: 60px;
        font-size: 20px;
    }
    .menu-trigger {
        height: 35px;
        width: 35px;
    }
    .menu-trigger span:nth-of-type(2) {
        top: 14px;
    }
}


/* categorys big link
*****************************************/

.category_big_wrap .category_wrap {
    height: 355px;
    position: relative;
    background-color: black;
}

.category_big_wrap .category_wrap .category_link {
    display: block;
    width: 100%;
    height: 170px;
    position: absolute;
    top: 130px;
    left: 0;
    text-decoration: none;
    text-align: center;
    color: white;
    font-size: 12px;
    z-index: 101;
}

.category_big_wrap .category_wrap .category_link .no_wrap {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    border: 1px solid white;
    padding: 3px;
}

.category_big_wrap .category_wrap .category_link .no_wrap .no {
    font-size: 3.4em;
    line-height: 1;
    margin-top: 3px;
}

.category_big_wrap .category_wrap .category_link .category_title {
    font-size: 1.8em;
    margin-top: 25px;
    margin-bottom: 0;
}

.top_sd03 {
    float: left;
    width: 100%;
    margin-bottom: 80px;
    padding-bottom: 30px;
    text-align: center;
    margin-top: 30px;
    background-color: #FFFFFF;
    background-image: url(../images/top_sd03.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}

.top_sd03 h3 {
    font-size: 2em;
    font-weight: bold;
    margin-right: 20px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    text-align: center;
    display: inline-block;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

.top_sd03 span {
    font-size: 12px;
}

.top_sd04 h3 {
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 5px;
    margin-bottom: 20px;
    text-align: center;
    display: inline-block;
    border: none;
    border-bottom: 1px solid #54bef9;
}

.top_sd04 span {
    font-size: 12px;
    margin-left: 20px;
}


/* LINE UP design
********************************************/

.top_sd04 .link_wrap {
    border: 1px solid #000;
}

.top_sd04 .link_wrap:hover {
    opacity: 0.6;
}

.top_sd04 .link_wrap a {
    display: block;
    color: inherit;
    padding: 20px 0;
}

.top_sd04 .link_wrap a:hover {
    text-decoration: none;
}

.top_sd04 .link_wrap .line-b {
    font-weight: bold;
    font-size: 1.0rem
}

.top_sd04 .link_wrap .title {
    font-weight: bold;
    font-size: 1.5rem
}

.top_sd04 .link_wrap .line {
    font-size: 1.0rem
}

.top_sd04 .link_wrap button {
    font-size: 1.2rem;
    padding: 8px;
    border: 1px solid #000;
    background-color: white;
    margin-top: 60px;
}


/* news blog design
*****************************************/

.top_sd04 .col_posts_wrap {
    border: 1px solid #000;
    border-bottom: none;
}

.top_sd04 .col_posts_wrap .col_post {
    border-bottom: 1px solid #000;
    padding: 7px 0;
    overflow: hidden;
}

.top_sd04 .col_posts_wrap .col_post a {
    color: inherit;
    text-decoration: none;
}

.top_sd04 .col_posts_wrap .col_post a:hover {
    border-bottom: 1px solid #54bef9;
}

.top_sd04 .col_posts_wrap .col_post .category_tag {
    padding: 5px 8px;
    background-color: #54bef9;
    color: white;
    margin-right: 15px;
    float: left;
}

.top_sd04 .col_posts_wrap .col_post .category_time {
    color: #C0C0C0;
    margin-right: 15px;
    font-size: 10px;
    float: left;
    line-height: 2.7;
}

.top_sd04 .col_posts_wrap .col_post .category_title {
    display: inline;
    font-size: 15px;
}

@media screen and (max-width: 767px) {
    .top_sd04 .col_posts_wrap .col_post .category_title {
        display: block;
        padding: 0 20px;
        margin-top: 15px;
    }
}

.top_sd04 .col_posts_wrap .col_post .category_title:hover {
    color: #54bef9;
}

.top_sd04 .go_list_link_wrap {
    padding: 7px 0;
    margin-top: 30px;
    border: 1px solid #000;
}

.top_sd04 .go_list_link_wrap:hover {
    opacity: 0.6;
}

.top_sd04 .go_list_link_wrap .go_list_link {
    font-size: 15px;
    color: inherit;
}

.top_sd04 .go_list_link_wrap .go_list_link:hover {
    text-decoration: none;
}


/* point design
**************************************************/

.top_sd05 h3 {
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 5px;
    margin-bottom: 20px;
    text-align: center;
    display: inline-block;
    border: none;
    border-bottom: 1px solid #54bef9;
}

.top_sd05 h3 span {
    font-size: 12px;
    margin-left: 20px;
}

.top_sd05 .point_wrap {
    overflow: hidden;
}

.top_sd05 .point_wrap .point {
    width: 20%;
    float: left;
    height: 200px;
    background-color: #2d2d2d;
    position: relative;
}

@media screen and (max-width: 767px) {
    .top_sd05 .point_wrap .point {
        width: 50%;
    }
}

.top_sd05 .point_wrap .point .point_link {
    display: block;
    width: 100%;
    height: 170px;
    position: absolute;
    top: 45px;
    left: 0;
    text-decoration: none;
    text-align: center;
    color: white;
    font-size: 12px;
}

.top_sd05 .point_wrap .point .point_link .no_wrap {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    border: 1px solid white;
    padding: 3px;
}

.top_sd05 .point_wrap .point .point_link .no_wrap .no {
    font-size: 3.4em;
    line-height: 1;
    margin-top: 3px;
}

.top_sd05 .point_wrap .point .point_link .point_description {
    font-size: 1.0em;
    margin-bottom: 0;
    margin-top: 15px;
}


/* recruit design
******************************************************/

.top_sd06 h3 {
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 5px;
    margin-bottom: 20px;
    text-align: center;
    display: inline-block;
    border: none;
    border-bottom: 1px solid #54bef9;
}

.top_sd06 h3 span {
    font-size: 12px;
    margin-left: 20px;
}

.top_sd06 .link_wrap {
    position: relative;
}

.top_sd06 .link_wrap:hover {
    opacity: 0.6;
}

.top_sd06 .link_wrap a {
    display: block;
    color: inherit;
    padding: 20px 0;
}

.top_sd06 .link_wrap a:hover {
    text-decoration: none;
}

.top_sd06 .link_wrap .line-b {
    font-weight: bold;
    font-size: 1.0rem
}

.top_sd06 .link_wrap .title {
    font-weight: bold;
    font-size: 1.5rem
}

.top_sd06 .link_wrap .line {
    font-size: 1.0rem
}

.top_sd06 .link_wrap button {
    font-size: 1.2rem;
    padding: 8px;
    border: 1px solid #000;
    background-color: white;
    margin-top: 60px;
}

.toGray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(1000%);
    transition: 0.5s;
    transition: 0.5s;
}

.toGray:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
}


/* top gfont
*******************************/

.top-gfont {
    font-size: 2.5em;
    text-align: center;
}

.top-bfont {
    font-size: 2.0em;
    color: #f39800;
    letter-spacing: 6px;
    float: left;
    border-bottom: 6px solid #f39800;
    margin-right: 20px;
}

.t1 {
    font-size: 1.4em;
    color: #f39800;
    font-weight: bold;
}

.t2 {
    font-size: 1.4em;
    color: #000;
    font-weight: bold;
    letter-spacing: 6px;
}

.t3 {
    font-size: 1.4em;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 6px;
}

.txt-small {
    font-size: 1.0em;
    letter-spacing: 4px;
}

.txt-big {
    font-size: 1.6em;
    font-weight: bold;
}

.single_tit {
    font-size: 3.0em;
}

.single_tit2 {
    font-size: 2.6em;
}

.txt-small2 {
    margin-top: 5px;
    letter-spacing: 4px;
    clear: both;
    color: #00b0a1;
}

.txt-small3 {
    margin-top: 5px;
    letter-spacing: 4px;
    clear: both;
    color: #f39700;
}

.price {
    color: #F00;
    font-size: 1.6em;
}

.orange {
    color: #f39700;
    font-weight: bold;
}

.ft1 {
    font-size: 1.8em;
    font-weight: bold;
}

.under {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #00b0a1;
    display: inline;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 15px;
}

.under2 {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    display: inline;
    font-size: 1.4em;
    margin-bottom: 15px;
}

.ob {
    font-size: 1.2em;
}

@media screen and (max-width: 767px) {
    .ft1 {
        font-size: 1.8em;
    }
    #maincont .company-overview .rinen {
        height: 350px;
        font-size: 90% !important;
    }
    #maincont .company-overview .rinen h3 {
        top: auto;
        bottom: 5%;
        padding: 0 10px;
        font-size: 120% !important;
        line-height: 32px
    }
    .rinentext {
        display: flex;
        justify-content: center;
        color: #000;
        margin: 0px auto 50px auto;
        padding: 0 20px;
        line-height: 25px
    }
    .rinentext li {
        margin: 10px auto
    }
    #maincont .company-overview .rinen img {
        width: 100%;
    }
    .fontm {
        letter-spacing: 2px;
        font-family: source-han-serif-japanese, serif;
        font-weight: 700;
        font-style: normal;
        font-size: 100%;
    }
}


/* wp
*******************************/


/*  Wp
**********************************/

.wpcf7c-conf {
    background-color: #F5F5F5;
    color: black;
    border: 1px solid #FFFFFF;
}


/* wpcf
*********************************/

.wpcf7c-btn-back,
.wpcf7-submit,
.wpcf7-confirm {
    padding: 15px 40px;
    font-size: 1.2em;
    width: 30%;
}

.wpcf7-confirm,
.wpcf7-submit {
    background: #00b0a1;
    color: #fff;
    border: 1px solid #FFFFFF;
}

.wpcf7c-btn-back {
    background-color: #D9D9D9;
}


/* wpcf-input
**************************************/

input.wpcf7c-btn-back {
    margin-right: 1em;
    border: 1px solid #FFFFFF;
}

.form-color {
    background-color: #fafada;
}

#form {
    max-width: 100%;
    border: 1px solid #CCCCCC;
    background-color: #FFF;
    margin-bottom: 30px;
}

#form th {
    padding: 10px;
    width: 30%;
    border: 1px solid #CCCCCC;
    background-image: url(../images/slash.gif);
    background-repeat: repeat;
}

.amark {
    font-size: 0.8em;
    color: #FFF;
    background-color: #C00;
    padding: 3px;
}

.bmark {
    font-size: 0.8em;
    color: #FFF;
    background-color: #999;
    padding: 3px;
}

#form td {
    padding: 10px;
    border: 1px solid #CCCCCC;
    vertical-align: middle;
    font-weight: normal;
    text-align: left;
}

#form2 {
    max-width: 100%;
    border: 1px solid #CCCCCC;
    background-color: #FFF;
}

#form2 th {
    padding: 10px;
    width: 30%;
    background-color: #000;
    border: 1px solid #CCCCCC;
    color: #FFF;
}

#form2 th span {
    font-size: 0.8em;
    color: #FFF;
    background-color: #C00;
    padding: 3px;
}

#form2 td {
    padding: 10px;
    border: 1px solid #CCCCCC;
    vertical-align: middle;
    font-weight: normal;
    text-align: left;
}

.table th {
    background-color: #f4f4f4;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
select {
    width: 100%;
    color: #000;
    padding: 10px 0 10px 10px;
    margin: 10px 0;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus {
    background-color: #fff;
}

@media only screen and (max-width:479px) {
    #form {
        max-width: 100%;
        margin-bottom: 40px;
    }
    #form th {
        width: 100%;
        display: block;
        border-top: none;
    }
    #form td {
        width: 100%;
        display: block;
        border-top: none;
    }
    #form tr:first-child th {
        border-top: 1px solid #ddd;
    }
    input[type="text"],
    input[type="email"],
    input[type="tel"],
    textarea,
    select {
        width: 100%;
        padding: 10px 0px 0px 0px;
        margin: 10px 0;
    }
    .wpcf7-submit {
        font-size: 1.2em;
        background-color: #ff3c00;
        color: #fff;
        border-style: none;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}


/* Calender
***************************/

table.line2 {
    background-color: #ffeff6;
    text-align: center;
    max-width: 100%;
}

table.line2 th {
    border: 1px solid #CCC;
}

table.line2 td {
    border: 1px solid #CCC;
    text-align: center;
}

.pa {
    font-weight: bold;
    background-color: #fdcee2;
}


/* ty
***************************/

.ty li {
    background-image: url(../images/list.png);
    background-repeat: no-repeat;
    background-position: left 10px;
    padding-left: 30px;
    list-style-type: none;
}


/* pls
*******************************/

#pls {
    width: 100%;
    margin-bottom: 35px;
    background-image: url(../images/grid.png);
    background-repeat: repeat;
    margin-top: 10px;
}

#pls2 {
    width: 100%;
    margin-bottom: 35px;
    background-image: url(../images/grid.png);
    background-repeat: repeat;
    margin-top: 50px;
}

#pan {
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
}

#pan li {
    font-size: 1em;
    float: left;
    margin-right: 10px;
}

#pan li a {
    color: #FF3300;
}

.fpan {
    width: 100%;
    margin-bottom: 35px;
    background-image: url(../images/grid.png);
    background-repeat: repeat;
    text-align: center;
    padding: 10px;
}

#main h1 {
    font-size: 2.4em;
    margin-bottom: 40px;
    clear: both;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
    padding: 15px;
    font-weight: bold;
    text-align: center;
}

#main h2 {
    font-size: 1.8em;
    margin-bottom: 20px;
    clear: both;
    font-weight: bold;
    text-align: center;
    padding: 15px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
}

#main h2 a {
    text-decoration: none;
}

#main h3 {
    position: relative;
    margin: 0 0 1.5em;
    padding: 0.8em;
    background: #fff;
    color: #000;
    font-size: 1.143em;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #fd9311;
}

#main h4 {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 10px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #00b0a1;
    border-right-color: #00b0a1;
    border-bottom-color: #00b0a1;
    border-left-color: #00b0a1;
    letter-spacing: 6px;
    font-size: 1.5em;
    text-align: left;
    font-weight: bold;
}

#main1 h1 {
    font-size: 2.6em;
    margin-bottom: 40px;
    clear: both;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
    padding: 15px;
    font-weight: normal;
    text-align: center;
}

#main1 h2 {
    font-size: 2em;
    margin-bottom: 40px;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-weight: bold;
    color: #FD9311;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #39800;
}

#main1 h2 a {
    text-decoration: none;
}

#main1 h3 {
    position: relative;
    margin: 0 0 1.5em;
    padding: 0.8em;
    background: #fff;
    color: #000;
    font-size: 1.143em;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #fd9311;
}

#main2 h1 {
    font-size: 1.8em;
    margin-bottom: 20px;
    clear: both;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
    padding: 15px;
}

#main2 h2 {
    font-size: 1.6em;
    margin-bottom: 20px;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-weight: bold;
    color: #f39800;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #39800;
}

#main2 h2 a {
    text-decoration: none;
    color: #000;
}

#main2 h3 {
    position: relative;
    margin: 0 0 1.5em;
    padding: 0.8em;
    color: #FFF;
    font-size: 1.143em;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #A1A1A1;
}

#main3 h1 {
    font-size: 2.4em;
    margin-bottom: 40px;
    clear: both;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
    padding: 15px;
    font-weight: bold;
    text-align: center;
}

#main3 h2 {
    font-size: 1.2em;
    margin-bottom: 20px;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    color: #f39800;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #39800;
    font-weight: normal;
}

#main3 h2 a {
    text-decoration: none;
    color: #000;
}

#main3 h3 {
    position: relative;
    margin: 0 0 1.5em;
    padding: 0.8em;
    background: #fff;
    color: #000;
    font-size: 1.143em;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #fd9311;
}

.voice-title a {
    font-size: 12px;
    color: #000;
}

.txt-small {
    font-size: 10px;
    color: #000;
}


/* Side bar
***************************/

#sidebar ul li {
    margin: 0px;
    list-style-type: none;
}

#sidebar img {
    margin-bottom: 10px;
}

#sidebar {
    width: 100%;
    margin-bottom: 35px;
}

#sidebar1 {
    width: 100%;
    border: 5px solid #EFEFEF;
    margin-bottom: 25px;
}

#sidebar2 {
    width: 100%;
    border: 5px solid #EFEFEF;
    margin-bottom: 25px;
}

#sidebar_box {
    width: 100%;
    border: 1px solid #cccccc;
}

#sidebar h3 {
    display: block;
    font-size: 1.2em;
    color: #FFF;
    text-align: center;
    padding: 12px;
    font-weight: normal;
    background-image: url(../images/wood.jpg);
    background-repeat: repeat;
}

#sidebar h3 a {
    color: #FFF;
    text-decoration: none;
}

#sidebar2 li a {
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
    background-image: url(../images/bullet2.gif);
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    background-position: 10px center;
    background-color: #fff;
    font-size: 1em;
    color: #232323;
    text-decoration: none;
}

#sidebar2 li a:hover {
    background-color: #E9E8E7;
}

.post-date {
    font-size: 11px;
    color: #666;
}

.new {
    background-color: #FFF;
    width: 100%;
    border: 1px solid #cccccc;
    text-align: left;
}

.new li {
    list-style-type: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

.new li a {
    text-decoration: none;
    font-size: 1.1em;
    /* 12 / 10 = 1.2em */
    display: block;
    padding: 10px;
    color: #2c2c2c;
    line-height: 1.2em;
}

.new li:last-child {
    border-bottom-style: none;
}

.new li a:hover {
    text-decoration: none;
    font-size: 1.1em;
    /* 12 / 10 = 1.2em */
    display: block;
    color: #00b0a1;
}

.new ul li span {
    display: block;
    float: left;
    padding: 5px;
    text-align: center;
    font-size: 12px;
    width: 100px;
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 0;
    font-weight: bold;
}

.new ul li p {
    padding: 5px;
}

.opt {
    font-size: 0.8em;
    color: #999;
}

.date {
    font-size: 0.8em;
    color: #999;
    text-align: right;
}

.name {
    color: #004b8c;
    font-weight: bold;
}

.newicon {
    font-size: 0.6em;
    color: #FFF;
    background-color: #F00;
    text-align: center;
    display: block;
    width: 50px;
}

.bg-nb1 {
    color: #000;
    background-color: #FFF
}

.bg-nb2 {
    color: #000;
    background-color: #FFF
}

.bg-nb3 {
    color: #fff;
    background-color: #FFF
}

.bg-nb4 {
    color: #fff;
    background-color: #00712f
}

.bg-nb5 {
    color: #fff;
    background-color: #00712f
}

.bg-nb6 {
    color: #fff;
    background-color: #00712f
}

.bg-nb7 {
    color: #fff;
    background-color: #00712f
}

.bg-nb8 {
    color: #fff;
    background-color: #00712f
}

.bg-nb9 {
    color: #fff;
    background-color: #00712f
}

.bg-nb10 {
    color: #fff;
    background-color: #00712f
}

.new ul li span.event {
    color: #FFF;
    background-color: #00b0a1;
}

.new ul li span.shop {
    color: #FFF;
    background-color: #1bd2c1;
}

.new ul li span.news {
    color: #FFF;
    background-color: #00544c;
}

.new ul li span.ienavi {
    color: #FFF;
    background-color: #000000;
}

.new ul li span.sekkeishi {
    color: #FFF;
    background-color: #fb9a00;
}

.new ul li span.genba {
    color: #FFF;
    background-color: #ff6c00;
}

.new ul li span.support {
    color: #FFF;
    background-color: #383838;
}

.new ul li span.syacho {
    color: #FFF;
    background-color: #6e6e6e;
}

.wp-caption-text {
    font-size: 12px;
    color: #999999;
    text-align: left;
}

.gallery {
    margin: auto;
}

.gallery .gallery-item {
    float: left;
    margin-top: 10px;
    width: 25%;
}

.gallery img {
    margin-bottom: 5px;
}

.gallery .gallery-caption {
    margin-left: 0;
    margin-bottom: 35px;
    padding-right: 20px;
    padding-left: 20px;
}

#wp-calendar {
    width: 210px;
    color: #FFF;
    background-color: #070304;
}

#wp-calendar caption {
    color: #999;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 4px;
    text-align: left;
}

#wp-calendar thead {
    font-size: 11px;
}

#wp-calendar tbody {
    color: #aaa;
}

#wp-calendar tbody td {
    padding: 0px 0px 0px;
    text-align: center;
}

#wp-calendar tbody .pad {
    background: none;
}

#wp-calendar tfoot #next {
    text-align: right;
}

.pcheck {
    width: 100%;
    padding: 10px;
    background-image: url(../images/slash.gif);
    background-repeat: repeat;
}

.pcheck-box {
    padding: 20px;
    width: 100%;
    background-color: #FFF;
}

.pcheck ol li {
    background-image: url(../images/checkbox.gif);
    background-repeat: no-repeat;
    background-position: left 10px;
    margin-bottom: 15px;
    padding-left: 30px;
    list-style-type: none;
    font-size: 1.4em;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
}

.formPrivacy {
    border: 1px solid #CCCCCC;
    background: #fff none repeat scroll 0%;
    height: 150px;
    overflow: scroll;
    width: 600px;
    padding: 10px 19px;
    margin: 0 auto 30px;
    text-align: left;
}

@media only screen and (max-width: 919px) and (min-width: 641px) {
    .formPrivacy {
        border: 1px solid #CCC;
        height: 150px;
        overflow: scroll;
        width: 98%;
        padding: 10px 1%;
        margin: 0 auto 30px;
    }
}

@media only screen and (max-width:640px) {
    .formPrivacy {
        border: 1px solid #CCC;
        height: 150px;
        overflow: scroll;
        width: 96%;
        padding: 10px 1%;
        margin: 0 auto 30px;
    }
}

.wpp-list {
    counter-reset: wpp-ranking;
    background-color: #eaeaea;
    padding: 10px;
}

.wpp-list li:before {
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
}

.wpp-list li {
    position: relative;
    list-style-type: none;
    background-color: #FFF;
    padding: 5px;
}

.wpp-list li a {
    color: #000;
}

.wpp-views {
    color: #CCC;
}

.wpp-list li:before {
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
    background: rgba(154, 154, 154, 0.9);
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 4px 8px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.wpp-list li:nth-child(1):before {
    background: rgba(243, 97, 0, 0.9);
}

.wpp-list li:nth-child(2):before {
    background: rgba(250, 155, 0, 0.9);
}

.wpp-list li:nth-child(3):before {
    background: rgba(40, 39, 39, 0.9);
}

div#outer {
    width: 100%;
    overflow-x: auto;
}

div#outer::-webkit-scrollbar {
    height: 25px;
}

div#outer::-webkit-scrollbar-track {
    border-radius: 5px;
    background: #eee;
}

div#outer::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #666;
}

.staff {
    margin-bottom: 40px;
    float: left;
    clear: both;
}

.staff ul {
    list-style-type: none;
}

@media only screen and (min-width:480px) {
    .staff li {
        float: left;
        width: 25%;
    }
}

@media only screen and (max-width:479px) {
    .staff li {
        float: left;
        width: 50%;
    }
}


/*******************************
/* facebook
***************************/

.facebook-wrapper {
    max-width: 500px;
    margin: 0 auto;
}

.facebook-wrapper>.fb-page {
    width: 100%;
}

.facebook-wrapper>.fb-page>span,
.facebook-wrapper iframe {
    width: 100% !important;
}